import { reactive, ref } from 'vue'
export default {
  listData: ref<any>([]),
  formData: ref<any>({
    companions_json: [
      {
        name: ''
      }
    ]
  }),
  metaData: ref({}),
  currentTabs: ref(0)
}
